[DriverPack]
platform          = "wnt5_x86-32"
name              = "Misc"
; version 902145
; includes BartPE Code
rootDir           = "D\3\X"
; OPTIONAL
classes           = "3rd Party"
driverCount       = 37
decompSize        = 52.0
compSize          = 20.0


[I]
; BartPE Code
ms_count          = 1
ms_1_tag          = "uwbctrl"
ms_1_sysfile      = "uwbctrl.sys"
ms_1_exc_skipIfOS = "wxp,w2k3"
; REQUIRED
exc_count         = 1
; OPTIONAL
exc_1_tagFiles    = 2
exc_1_tagFile1    = "%DPSROOT%\D\3\X\IntelWirelessUWB1480.exe"
exc_1_tagFile2    = "%SystemRoot%\system32\Drivers\uwbctrl.sys"
exc_1_+hwids      = 0
exc_1_-hwids      = 0
exc_1_+infFiles   = 0
exc_1_-infFiles   = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\3\X\IntelWirelessUWB1480.exe -ai1"

[O1]
; REQUIRED
exc_count         = 1
; OPTIONAL
exc_1_tagFiles    = 3
exc_1_tagFile1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe"
exc_1_tagFile2    = "%SystemRoot%\system32\Drivers\cmes0wdm.sys"
exc_1_tagFile3    = "%SystemRoot%\system32\Drivers\sccmn50m.sys"
exc_1_+hwids      = 0
exc_1_-hwids      = 0
exc_1_+infFiles   = 0
exc_1_-infFiles   = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe -ai1"

[O2]
; REQUIRED
exc_count         = 1
; OPTIONAL
exc_1_tagFiles    = 2
exc_1_tagFile1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe"
exc_1_tagFile2    = "%SystemRoot%\system32\Drivers\cmbs2wdm.sys"
exc_1_+hwids      = 0
exc_1_-hwids      = 0
exc_1_+infFiles   = 0
exc_1_-infFiles   = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe -ai1"

[O3]
; REQUIRED
exc_count         = 1
; OPTIONAL
exc_1_tagFiles    = 4
exc_1_tagFile1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe"
exc_1_tagFile2    = "%SystemRoot%\system32\Drivers\cmeu0wdm.sys"
exc_1_tagFile3    = "%SystemRoot%\system32\Drivers\cmfu0fw.sys"
exc_1_tagFile4    = "%SystemRoot%\system32\Drivers\cmfu0wdm.sys"
exc_1_+hwids      = 0
exc_1_-hwids      = 0
exc_1_+infFiles   = 0
exc_1_-infFiles   = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe -ai1"

[O4]
; REQUIRED
exc_count         = 1
; OPTIONAL
exc_1_tagFiles    = 2
exc_1_tagFile1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe"
exc_1_tagFile2    = "%SystemRoot%\system32\Drivers\cmbs1wdm.sys"
exc_1_+hwids      = 0
exc_1_-hwids      = 0
exc_1_+infFiles   = 0
exc_1_-infFiles   = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe -ai1"

[O5]
; REQUIRED
exc_count         = 1
; OPTIONAL
exc_1_tagFiles    = 3
exc_1_tagFile1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe"
exc_1_tagFile2    = "%SystemRoot%\system32\Drivers\cmbu0wdm.sys"
exc_1_tagFile3    = "%SystemRoot%\system32\Drivers\cmtu3wdm.sys"
exc_1_+hwids      = 0
exc_1_-hwids      = 0
exc_1_+infFiles   = 0
exc_1_-infFiles   = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe -ai1"

[O6]
; REQUIRED
exc_count         = 1
; OPTIONAL
exc_1_tagFiles    = 2
exc_1_tagFile1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe"
exc_1_tagFile2    = "%SystemRoot%\system32\Drivers\cxbs0wdm.sys"
exc_1_+hwids      = 0
exc_1_-hwids      = 0
exc_1_+infFiles   = 0
exc_1_-infFiles   = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe -ai1"

[O7]
; REQUIRED
exc_count         = 1
; OPTIONAL
exc_1_tagFiles    = 3
exc_1_tagFile1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe"
exc_1_tagFile2    = "%SystemRoot%\system32\Drivers\cmts1wdm.sys"
exc_1_tagFile3    = "%SystemRoot%\system32\Drivers\cmts3wdm.sys"
exc_1_+hwids      = 0
exc_1_-hwids      = 0
exc_1_+infFiles   = 0
exc_1_-infFiles   = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe -ai1"

[O8]
; REQUIRED
exc_count         = 1
; OPTIONAL
exc_1_tagFiles    = 2
exc_1_tagFile1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe"
exc_1_tagFile2    = "%SystemRoot%\system32\Drivers\cxbu0wdm.sys"
exc_1_+hwids      = 0
exc_1_-hwids      = 0
exc_1_+infFiles   = 0
exc_1_-infFiles   = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe -ai1"

[O9]
; REQUIRED
exc_count         = 1
; OPTIONAL
exc_1_tagFiles    = 2
exc_1_tagFile1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe"
exc_1_tagFile2    = "%SystemRoot%\system32\Drivers\cmbp0wdm.sys"
exc_1_+hwids      = 0
exc_1_-hwids      = 0
exc_1_+infFiles   = 0
exc_1_-infFiles   = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe -ai1"

[OA]
; REQUIRED
exc_count         = 1
; OPTIONAL
exc_1_tagFiles    = 2
exc_1_tagFile1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe"
exc_1_tagFile2    = "%SystemRoot%\system32\Drivers\cxbp0wdm.sys"
exc_1_+hwids      = 0
exc_1_-hwids      = 0
exc_1_+infFiles   = 0
exc_1_-infFiles   = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe -ai1"

[OB]
; REQUIRED
exc_count         = 1
; OPTIONAL
exc_1_tagFiles    = 2
exc_1_tagFile1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe"
exc_1_tagFile2    = "%SystemRoot%\system32\Drivers\cmtu0wdm.sys"
exc_1_+hwids      = 0
exc_1_-hwids      = 0
exc_1_+infFiles   = 0
exc_1_-infFiles   = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe -ai1"

[OC]
; REQUIRED
exc_count         = 1
; OPTIONAL
exc_1_tagFiles    = 4
exc_1_tagFile1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe"
exc_1_tagFile2    = "%SystemRoot%\system32\Drivers\cxbs1wdm.sys"
exc_1_tagFile3    = "%SystemRoot%\system32\Drivers\cxbu1wdm.sys"
exc_1_tagFile4    = "%SystemRoot%\system32\Drivers\cxru0wdm.sys"
exc_1_+hwids      = 0
exc_1_-hwids      = 0
exc_1_+infFiles   = 0
exc_1_-infFiles   = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe -ai1"

[OD]
; REQUIRED
exc_count         = 1
; OPTIONAL
exc_1_tagFiles    = 2
exc_1_tagFile1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe"
exc_1_tagFile2    = "%SystemRoot%\system32\Drivers\cmts4wdm.sys"
exc_1_+hwids      = 0
exc_1_-hwids      = 0
exc_1_+infFiles   = 0
exc_1_-infFiles   = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\3\X\OKDiagnosticTool.exe -ai1"

[U]
; BartPE Code
ms_count          = 1
ms_1_tag          = "tcusb"
ms_1_sysfile      = "tcusb.sys"
ms_1_exc_skipIfOS = "wxp,w2k3"
; REQUIRED
exc_count         = 1
; OPTIONAL
exc_1_tagFiles    = 2
exc_1_tagFile1    = "%DPSROOT%\D\3\X\UPEKReader.exe"
exc_1_tagFile2    = "%SystemRoot%\system32\Drivers\tcusb.sys"
exc_1_+hwids      = 0
exc_1_-hwids      = 0
exc_1_+infFiles   = 0
exc_1_-infFiles   = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\3\X\UPEKReader.exe -ai1"

[WQ]
; BartPE Code
ms_count          = 1
ms_1_tag          = "WQ_rci"
ms_1_sysfile      = "WQ_rci.sys"
ms_1_exc_skipIfOS = "wxp,w2k3"
; REQUIRED
exc_count         = 1
; OPTIONAL
exc_1_tagFiles    = 2
exc_1_tagFile1    = "%DPSROOT%\D\3\X\WiQuestWUSB.exe"
exc_1_tagFile2    = "%SystemRoot%\system32\Drivers\WQ_rci.sys"
exc_1_+hwids      = 0
exc_1_-hwids      = 0
exc_1_+infFiles   = 0
exc_1_-infFiles   = 0
exc_1_commands    = 1
exc_1_command1    = "%DPSROOT%\D\3\X\WiQuestWUSB.exe -ai1"
